Subject: Re: [Isis-wg] [rbridge] TRILL WG last call on draft-ietf-trill-adj

From: "David Michael Bond" <[email-masked]>
Date: Wed, 6 Apr 2011 17:45:53 -0400

I have also read this document and have not seen any issues.
-David

> We've received last call comments from a few people, and as a result the 
> draft has been revised over the last three months, and we've also 
> created draft-perlman-trill-rbridge-af-00.txt with some separate 
> clarifications.

> BUT I'd like to make sure we have sufficient number of reviewers for 
> draft-ietf-trill-adj. If you've read it during the last call process 
> (whether the -01 we started with, the most recent -05, or a version in 
> between), please send a note to the mailing list.
> Please do this even if you didn't find any issues with the document.

> Thanks,
>      Erik